### Hierarchy

- DOMTokenList

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:53

  #### Returns IterableIterator<string>

### entries

- entries(): IterableIterator<[number, string]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:54

  #### Returns IterableIterator<[number, string]>

### keys

- keys(): IterableIterator<number>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:55

  #### Returns IterableIterator<number>

### values

- values(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:56

  #### Returns IterableIterator<string>

Generated using TypeDoc